<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'lastcom_online'                            => 'online',
     'lastcom_offline'                           => 'offline',
     'lastcom_page'                              => 'go to page',
     'lastcom_list_empty'                        => 'There are no comments!',
     'lastcom_off'                               => 'The block of recent comments is disabled!',
   ));
   ?>